What PTFs are required for CA IDMS to be compatible with IBM's Enterprise COBOL release 5.1 and above?

Document ID : KB000032516
Last Modified Date : 06/07/2018
Show Technical Document Details
Introduction:

Question:

What PTFs are required for CA IDMS to be compatible with IBM's Enterprise COBOL release 5.1 and above?


 

Instructions:

Answer:

Support for IBM's Enterprise COBOL release 5 and above is provided by the following PTFs:

For 18.0, PTFs RO59728, RO60798 and RO93144.

For 18.5, PTFs RO59841, RO60833,  RO86301 and RO87502.

For 19.0, PTF RO84695 and RO90447.

Additional Information:
*  Always be sure that the latest SCEERUN loadlib from the release of Cobol you are running is defined in CDMSLIB